[Bug 517478] Re: remotely executed netcat (nc) uses -q option which is not universally supported

Launchpad Bug Tracker 517478 at bugs.launchpad.net
Thu Mar 4 13:20:09 GMT 2010


This bug was fixed in the package libvirt - 0.7.5-5ubuntu10

---------------
libvirt (0.7.5-5ubuntu10) lucid; urgency=low

  * debian/patches/9015-autodetect-nc-params.patch: autodetect if the
    remote nc command supports the -q option. (LP: #517478)
  * debian/patches/0006-Terminate-nc-on-EOF.patch: disabled
    as the previous patch replaces it.
 -- Marc Deslauriers <marc.deslauriers at ubuntu.com>   Thu, 04 Mar 2010 07:58:52 -0500

** Changed in: libvirt (Ubuntu)
       Status: Confirmed => Fix Released

-- 
remotely executed netcat (nc) uses -q option which is not universally supported
https://bugs.launchpad.net/bugs/517478
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in ubuntu.



More information about the Ubuntu-server-bugs mailing list